| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Static Public Attributes | List of all members
Ogre::DefaultProperties Class Reference
Optional Components » HLMS

`#include <OgreHlmsPropertyHelper.h>`

## Static Public Attributes
static const IdString | AlphaTest
static const IdString | BonesPerVertex
static const IdString | Colour
static const IdString | DualParaboloidMapping
static const IdString | LightsAttenuation
static const IdString | LightsDirectional
static const IdString | LightsPoint
static const IdString | LightsSpot
static const IdString | LightsSpotParams
static const IdString | Normal
static const IdString | NumShadowMaps
static const IdString | Pose
static const IdString | PssmSplits
static const IdString | QTangent
static const IdString | ShadowCaster
static const IdString | Skeleton
| These are "default" or "Base" properties common to many implementations and thus defined here. More...
static const IdString | Tangent
static const IdString | UvCount
static const IdString | UvCount0
static const IdString | UvCount1
static const IdString | UvCount2
static const IdString | UvCount3
static const IdString | UvCount4
static const IdString | UvCount5
static const IdString | UvCount6
static const IdString | UvCount7
static const IdString * | UvCountPtrs [8]

The documentation for this class was generated from the following file:

- OgreHlmsPropertyHelper.h